<?xml version="1.0"?>
<package format="2">
  <name>motion_executive</name>
  <version>0.0.0</version>
  <description>Code for motion and executive planning/control of bravo on raven.</description>
  <author email="playertr@uw.edu">Tim Player</author>
  <author email="micat001@uw.edu">Marc Micatka</author>
  <author email="amarburg@uw.edu">Aaron Marburg</author>

  <maintainer email="micat001@uw.edu">Marc Micatka</maintainer>

  <license>TODO</license>

  <buildtool_depend>catkin</buildtool_depend>
  <depend>python3-prettytable</depend>

  <!-- How do I handle python dependencies which don't resolve with rosdep? -->
  <!-- <depend>python3-numpy-quaternion</depend> -->

  <depend>rospy</depend>
  <depend>std_msgs</depend>
  <depend>apl_msgs</depend>
  <depend>geometry_msgs</depend>
  <depend>moveit_core</depend>
  <depend>moveit</depend>
  <!-- <depend>python3-qpsolvers-pip</depend> -->

</package>
